httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <c...@odi.com.br>
Subject [users@httpd] Upgrade Apache 2.0.40 to 2.0.48
Date Wed, 17 Mar 2004 16:40:11 GMT
Hello to all,

I have RH9 with apache 2.0.40 instaled from rpm, i need to update apache in order to install
new version of php. 

So i will be building from source this time, and i wonder what hapens with the modules like
mod_perl and mod_php. I have to install all of them again?

tks

ANgelo
Mime
View raw message